<?xml version="1.0" encoding="UTF-8"?>
<marcador>
  <competicion id="1">
    <nombre>LFP 1 DIVISION</nombre>
    <fase id="0"> </fase>
    <jornada id="30" jornadaAnterior="https://www.marca.com/marcador/futbol/iphone/1/2021_22/fase0/jornada_29/marcador.xml" jornadaSiguiente="https://www.marca.com/marcador/futbol/iphone/1/2021_22/fase0/jornada_31/marcador.xml"/>
    <temporada>2021_22</temporada>
    <grupos>
      <grupo id="1">
        <eventos>
          <evento id="522010">
            <fecha>02/04/2022 14:00</fecha>
            <estado id="3">Finalizado</estado>
            <equipolocal id="109">Getafe</equipolocal>
            <equipovisitante id="114">Mallorca</equipovisitante>
            <resultadolocal>1</resultadolocal>
            <resultadovisitante>0</resultadovisitante>
            <tipodeporte>1</tipodeporte>
            <escudoLocal>https://e00-marca.uecdn.es/assets/datos-deportivos/escudos/opta/png/ios/28px/2x/1450.png</escudoLocal>
            <escudoVisitante>https://e00-marca.uecdn.es/assets/datos-deportivos/escudos/opta/png/ios/28px/2x/181.png</escudoVisitante>
            <tv/>
            <estadisticas/>
            <alineaciones>https://www.marca.com/eventos/marcador/futbol/2021_22/la-liga/jornada_30/get_mal/alineaciones.html</alineaciones>
            <comentariosLectores/>
            <previacronica>2</previacronica>
            <enlaceDirecto>https://www.marca.com/eventos/marcador/futbol/2021_22/la-liga/jornada_30/get_mal/directo.xml</enlaceDirecto>
          </evento>
          <evento id="522007">
            <fecha>02/04/2022 16:15</fecha>
            <estado id="3">Finalizado</estado>
            <equipolocal id="112">Levante</equipolocal>
            <equipovisitante id="132">Villarreal</equipovisitante>
            <resultadolocal>2</resultadolocal>
            <resultadovisitante>0</resultadovisitante>
            <tipodeporte>1</tipodeporte>
            <escudoLocal>https://e00-marca.uecdn.es/assets/datos-deportivos/escudos/opta/png/ios/28px/2x/855.png</escudoLocal>
            <escudoVisitante>https://e00-marca.uecdn.es/assets/datos-deportivos/escudos/opta/png/ios/28px/2x/449.png</escudoVisitante>
            <tv/>
            <estadisticas/>
            <alineaciones>https://www.marca.com/eventos/marcador/futbol/2021_22/la-liga/jornada_30/lev_vil/alineaciones.html</alineaciones>
            <comentariosLectores/>
            <previacronica>-1</previacronica>
            <enlaceDirecto>https://www.marca.com/eventos/marcador/futbol/2021_22/la-liga/jornada_30/lev_vil/directo.xml</enlaceDirecto>
          </evento>
          <evento id="522004">
            <fecha>02/04/2022 18:30</fecha>
            <estado id="3">Finalizado</estado>
            <equipolocal id="6">Celta</equipolocal>
            <equipovisitante id="14">R. Madrid</equipovisitante>
            <resultadolocal>1</resultadolocal>
            <resultadovisitante>2</resultadovisitante>
            <tipodeporte>1</tipodeporte>
            <escudoLocal>https://e00-marca.uecdn.es/assets/datos-deportivos/escudos/opta/png/ios/28px/2x/176.png</escudoLocal>
            <escudoVisitante>https://e00-marca.uecdn.es/assets/datos-deportivos/escudos/opta/png/ios/28px/2x/186.png</escudoVisitante>
            <tv/>
            <estadisticas/>
            <alineaciones>https://www.marca.com/eventos/marcador/futbol/2021_22/la-liga/jornada_30/cel_rma/alineaciones.html</alineaciones>
            <comentariosLectores/>
            <previacronica>2</previacronica>
            <enlaceDirecto>https://www.marca.com/eventos/marcador/futbol/2021_22/la-liga/jornada_30/cel_rma/directo.xml</enlaceDirecto>
          </evento>
          <evento id="522002">
            <fecha>02/04/2022 21:00</fecha>
            <estado id="3">Finalizado</estado>
            <equipolocal id="3">Atlético</equipolocal>
            <equipovisitante id="92">Alavés</equipovisitante>
            <resultadolocal>4</resultadolocal>
            <resultadovisitante>1</resultadovisitante>
            <tipodeporte>1</tipodeporte>
            <escudoLocal>https://e00-marca.uecdn.es/assets/datos-deportivos/escudos/opta/png/ios/28px/2x/175.png</escudoLocal>
            <escudoVisitante>https://e00-marca.uecdn.es/assets/datos-deportivos/escudos/opta/png/ios/28px/2x/173.png</escudoVisitante>
            <tv/>
            <estadisticas/>
            <alineaciones>https://www.marca.com/eventos/marcador/futbol/2021_22/la-liga/jornada_30/atm_ala/alineaciones.html</alineaciones>
            <comentariosLectores/>
            <previacronica>2</previacronica>
            <enlaceDirecto>https://www.marca.com/eventos/marcador/futbol/2021_22/la-liga/jornada_30/atm_ala/directo.xml</enlaceDirecto>
          </evento>
          <evento id="522001">
            <fecha>03/04/2022 14:00</fecha>
            <estado id="3">Finalizado</estado>
            <equipolocal id="2">Athletic</equipolocal>
            <equipovisitante id="177">Elche</equipovisitante>
            <resultadolocal>2</resultadolocal>
            <resultadovisitante>1</resultadovisitante>
            <tipodeporte>1</tipodeporte>
            <escudoLocal>https://e00-marca.uecdn.es/assets/datos-deportivos/escudos/opta/png/ios/28px/2x/174.png</escudoLocal>
            <escudoVisitante>https://e00-marca.uecdn.es/assets/datos-deportivos/escudos/opta/png/ios/28px/2x/954.png</escudoVisitante>
            <tv/>
            <estadisticas/>
            <alineaciones>https://www.marca.com/eventos/marcador/futbol/2021_22/la-liga/jornada_30/ath_elc/alineaciones.html</alineaciones>
            <comentariosLectores/>
            <previacronica>2</previacronica>
            <enlaceDirecto>https://www.marca.com/eventos/marcador/futbol/2021_22/la-liga/jornada_30/ath_elc/directo.xml</enlaceDirecto>
          </evento>
          <evento id="522008">
            <fecha>03/04/2022 16:15</fecha>
            <estado id="3">Finalizado</estado>
            <equipolocal id="5">Betis</equipolocal>
            <equipovisitante id="117">Osasuna</equipovisitante>
            <resultadolocal>4</resultadolocal>
            <resultadovisitante>1</resultadovisitante>
            <tipodeporte>1</tipodeporte>
            <escudoLocal>https://e00-marca.uecdn.es/assets/datos-deportivos/escudos/opta/png/ios/28px/2x/185.png</escudoLocal>
            <escudoVisitante>https://e00-marca.uecdn.es/assets/datos-deportivos/escudos/opta/png/ios/28px/2x/450.png</escudoVisitante>
            <tv/>
            <estadisticas/>
            <alineaciones>https://www.marca.com/eventos/marcador/futbol/2021_22/la-liga/jornada_30/bet_osa/alineaciones.html</alineaciones>
            <comentariosLectores/>
            <previacronica>2</previacronica>
            <enlaceDirecto>https://www.marca.com/eventos/marcador/futbol/2021_22/la-liga/jornada_30/bet_osa/directo.xml</enlaceDirecto>
          </evento>
          <evento id="522006">
            <fecha>03/04/2022 18:30</fecha>
            <estado id="3">Finalizado</estado>
            <equipolocal id="201">Granada</equipolocal>
            <equipovisitante id="13">Rayo</equipovisitante>
            <resultadolocal>2</resultadolocal>
            <resultadovisitante>2</resultadovisitante>
            <tipodeporte>1</tipodeporte>
            <escudoLocal>https://e00-marca.uecdn.es/assets/datos-deportivos/escudos/opta/png/ios/28px/2x/5683.png</escudoLocal>
            <escudoVisitante>https://e00-marca.uecdn.es/assets/datos-deportivos/escudos/opta/png/ios/28px/2x/184.png</escudoVisitante>
            <tv/>
            <estadisticas/>
            <alineaciones>https://www.marca.com/eventos/marcador/futbol/2021_22/la-liga/jornada_30/gda_ray/alineaciones.html</alineaciones>
            <comentariosLectores/>
            <previacronica>2</previacronica>
            <enlaceDirecto>https://www.marca.com/eventos/marcador/futbol/2021_22/la-liga/jornada_30/gda_ray/directo.xml</enlaceDirecto>
          </evento>
          <evento id="522005">
            <fecha>03/04/2022 18:30</fecha>
            <estado id="3">Finalizado</estado>
            <equipolocal id="21">Valencia</equipolocal>
            <equipovisitante id="197">Cádiz</equipovisitante>
            <resultadolocal>0</resultadolocal>
            <resultadovisitante>0</resultadovisitante>
            <tipodeporte>1</tipodeporte>
            <escudoLocal>https://e00-marca.uecdn.es/assets/datos-deportivos/escudos/opta/png/ios/28px/2x/191.png</escudoLocal>
            <escudoVisitante>https://e00-marca.uecdn.es/assets/datos-deportivos/escudos/opta/png/ios/28px/2x/1737.png</escudoVisitante>
            <tv/>
            <estadisticas/>
            <alineaciones>https://www.marca.com/eventos/marcador/futbol/2021_22/la-liga/jornada_30/val_cad/alineaciones.html</alineaciones>
            <comentariosLectores/>
            <previacronica>-1</previacronica>
            <enlaceDirecto>https://www.marca.com/eventos/marcador/futbol/2021_22/la-liga/jornada_30/val_cad/directo.xml</enlaceDirecto>
          </evento>
          <evento id="522003">
            <fecha>03/04/2022 21:00</fecha>
            <estado id="3">Finalizado</estado>
            <equipolocal id="4">Barcelona</equipolocal>
            <equipovisitante id="17">Sevilla</equipovisitante>
            <resultadolocal>1</resultadolocal>
            <resultadovisitante>0</resultadovisitante>
            <tipodeporte>1</tipodeporte>
            <escudoLocal>https://e00-marca.uecdn.es/assets/datos-deportivos/escudos/opta/png/ios/28px/2x/178.png</escudoLocal>
            <escudoVisitante>https://e00-marca.uecdn.es/assets/datos-deportivos/escudos/opta/png/ios/28px/2x/179.png</escudoVisitante>
            <tv/>
            <estadisticas/>
            <alineaciones>https://www.marca.com/eventos/marcador/futbol/2021_22/la-liga/jornada_30/bar_sev/alineaciones.html</alineaciones>
            <comentariosLectores/>
            <previacronica>2</previacronica>
            <enlaceDirecto>https://www.marca.com/eventos/marcador/futbol/2021_22/la-liga/jornada_30/bar_sev/directo.xml</enlaceDirecto>
          </evento>
          <evento id="522009">
            <fecha>04/04/2022 21:00</fecha>
            <estado id="3">Finalizado</estado>
            <equipolocal id="15">R. Sociedad</equipolocal>
            <equipovisitante id="9">Espanyol</equipovisitante>
            <resultadolocal>1</resultadolocal>
            <resultadovisitante>0</resultadovisitante>
            <tipodeporte>1</tipodeporte>
            <escudoLocal>https://e00-marca.uecdn.es/assets/datos-deportivos/escudos/opta/png/ios/28px/2x/188.png</escudoLocal>
            <escudoVisitante>https://e00-marca.uecdn.es/assets/datos-deportivos/escudos/opta/png/ios/28px/2x/177.png</escudoVisitante>
            <tv/>
            <estadisticas/>
            <alineaciones>https://www.marca.com/eventos/marcador/futbol/2021_22/la-liga/jornada_30/rso_esp/alineaciones.html</alineaciones>
            <comentariosLectores/>
            <previacronica>-1</previacronica>
            <enlaceDirecto>https://www.marca.com/eventos/marcador/futbol/2021_22/la-liga/jornada_30/rso_esp/directo.xml</enlaceDirecto>
          </evento>
        </eventos>
        <clasificacion>
          <team>
            <name>R. Madrid</name>
            <rank>1</rank>
            <points>69</points>
            <played>30</played>
            <won>21</won>
            <lost>3</lost>
            <drawn>6</drawn>
            <goals_scored>61</goals_scored>
            <goals_conceded>26</goals_conceded>
          </team>
          <team>
            <name>Barcelona*</name>
            <rank>2</rank>
            <points>57</points>
            <played>29</played>
            <won>16</won>
            <lost>4</lost>
            <drawn>9</drawn>
            <goals_scored>57</goals_scored>
            <goals_conceded>29</goals_conceded>
          </team>
          <team>
            <name>Atlético</name>
            <rank>3</rank>
            <points>57</points>
            <played>30</played>
            <won>17</won>
            <lost>7</lost>
            <drawn>6</drawn>
            <goals_scored>57</goals_scored>
            <goals_conceded>37</goals_conceded>
          </team>
          <team>
            <name>Sevilla</name>
            <rank>4</rank>
            <points>57</points>
            <played>30</played>
            <won>15</won>
            <lost>3</lost>
            <drawn>12</drawn>
            <goals_scored>40</goals_scored>
            <goals_conceded>20</goals_conceded>
          </team>
          <team>
            <name>Betis</name>
            <rank>5</rank>
            <points>53</points>
            <played>30</played>
            <won>16</won>
            <lost>9</lost>
            <drawn>5</drawn>
            <goals_scored>54</goals_scored>
            <goals_conceded>36</goals_conceded>
          </team>
          <team>
            <name>R. Sociedad</name>
            <rank>6</rank>
            <points>51</points>
            <played>30</played>
            <won>14</won>
            <lost>7</lost>
            <drawn>9</drawn>
            <goals_scored>30</goals_scored>
            <goals_conceded>29</goals_conceded>
          </team>
          <team>
            <name>Villarreal</name>
            <rank>7</rank>
            <points>45</points>
            <played>30</played>
            <won>12</won>
            <lost>9</lost>
            <drawn>9</drawn>
            <goals_scored>48</goals_scored>
            <goals_conceded>29</goals_conceded>
          </team>
          <team>
            <name>Athletic</name>
            <rank>8</rank>
            <points>44</points>
            <played>30</played>
            <won>11</won>
            <lost>8</lost>
            <drawn>11</drawn>
            <goals_scored>35</goals_scored>
            <goals_conceded>29</goals_conceded>
          </team>
          <team>
            <name>Valencia</name>
            <rank>9</rank>
            <points>41</points>
            <played>30</played>
            <won>10</won>
            <lost>9</lost>
            <drawn>11</drawn>
            <goals_scored>42</goals_scored>
            <goals_conceded>43</goals_conceded>
          </team>
          <team>
            <name>Osasuna</name>
            <rank>10</rank>
            <points>38</points>
            <played>30</played>
            <won>10</won>
            <lost>12</lost>
            <drawn>8</drawn>
            <goals_scored>30</goals_scored>
            <goals_conceded>40</goals_conceded>
          </team>
          <team>
            <name>Celta</name>
            <rank>11</rank>
            <points>36</points>
            <played>30</played>
            <won>9</won>
            <lost>12</lost>
            <drawn>9</drawn>
            <goals_scored>34</goals_scored>
            <goals_conceded>34</goals_conceded>
          </team>
          <team>
            <name>Espanyol</name>
            <rank>12</rank>
            <points>36</points>
            <played>30</played>
            <won>9</won>
            <lost>12</lost>
            <drawn>9</drawn>
            <goals_scored>35</goals_scored>
            <goals_conceded>42</goals_conceded>
          </team>
          <team>
            <name>Rayo*</name>
            <rank>13</rank>
            <points>33</points>
            <played>29</played>
            <won>9</won>
            <lost>14</lost>
            <drawn>6</drawn>
            <goals_scored>31</goals_scored>
            <goals_conceded>36</goals_conceded>
          </team>
          <team>
            <name>Getafe</name>
            <rank>14</rank>
            <points>32</points>
            <played>30</played>
            <won>7</won>
            <lost>12</lost>
            <drawn>11</drawn>
            <goals_scored>28</goals_scored>
            <goals_conceded>33</goals_conceded>
          </team>
          <team>
            <name>Elche*</name>
            <rank>15</rank>
            <points>31</points>
            <played>29</played>
            <won>8</won>
            <lost>14</lost>
            <drawn>7</drawn>
            <goals_scored>31</goals_scored>
            <goals_conceded>42</goals_conceded>
          </team>
          <team>
            <name>Granada*</name>
            <rank>16</rank>
            <points>28</points>
            <played>29</played>
            <won>6</won>
            <lost>13</lost>
            <drawn>10</drawn>
            <goals_scored>33</goals_scored>
            <goals_conceded>48</goals_conceded>
          </team>
          <team>
            <name>Cádiz</name>
            <rank>17</rank>
            <points>28</points>
            <played>30</played>
            <won>5</won>
            <lost>12</lost>
            <drawn>13</drawn>
            <goals_scored>25</goals_scored>
            <goals_conceded>41</goals_conceded>
          </team>
          <team>
            <name>Mallorca</name>
            <rank>18</rank>
            <points>26</points>
            <played>30</played>
            <won>6</won>
            <lost>16</lost>
            <drawn>8</drawn>
            <goals_scored>26</goals_scored>
            <goals_conceded>50</goals_conceded>
          </team>
          <team>
            <name>Levante</name>
            <rank>19</rank>
            <points>22</points>
            <played>30</played>
            <won>4</won>
            <lost>16</lost>
            <drawn>10</drawn>
            <goals_scored>33</goals_scored>
            <goals_conceded>58</goals_conceded>
          </team>
          <team>
            <name>Alavés</name>
            <rank>20</rank>
            <points>22</points>
            <played>30</played>
            <won>5</won>
            <lost>18</lost>
            <drawn>7</drawn>
            <goals_scored>24</goals_scored>
            <goals_conceded>52</goals_conceded>
          </team>
        </clasificacion>
      </grupo>
    </grupos>
  </competicion>
</marcador>
